﻿*, *::before, *::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

:root {
    --green: #00ff00;
    --ibgrey: #d9d9d9;
}

h2 {
    font-size:28px;
    font-weight:500;
    line-height:1em;
}

p {
    font-size:16px;
    line-height:1em;
}

.w-95 {
    width: 95%;
}

.pt-80 {
    padding-top: 80px;
}

.pb-80 {
    padding-bottom: 80px;
}

.pb-100 {
    padding-bottom: 100px;
}

.text-right {
    text-align: right;
}

.text-grey {
    color: #a6a6a6;
}

.byline {
    position:absolute;
    bottom:7px;
    right:-7px;
    font-size:12px;
    font-weight:600;
}

.nav-item .nav-link::after {
    content: unset;
}

.hero-top {
    position:absolute;
    top:10px;
}

.hero-badge-sub {
    color: var(--green);
    font-size: 0.5rem;
    text-decoration:underline;
}

h1, .hero-top h2 {
    font-size: 32px;
    font-weight: 600;
}

.hero-top h2 {
    background: linear-gradient(90deg, var(--green), var(--white));
}

.hero-btm {
    position:absolute;
    bottom:20px;
}

.hero-btm p {
    font-size:18px;
    color:var(--white);
    text-align:center;
}

.btn {
    text-align:center;
    font-family:var(--font-h);
    font-size:15px;
    padding-left:1rem;
    padding-right:1rem;
    padding-top:0.75rem;
    padding-bottom:0.75rem;
    border:0px;
    min-width:150px;
}

.btn-g-w {
    background: linear-gradient(180deg, var(--green), var(--green), var(--green), var(--white));
}

.btn-primary, .btn-primary:hover {
    background-color:#0cff00;
    color:var(--black);
}

.btn-dark {
    background: var(--black-to-grey-v);
}

.btn-black {
    color: #00ff00;
    padding-left: 2rem;
    padding-right: 2rem;
}

.ib-badge {
    background-color: var(--ibgrey);
    font-family: var(--font-h);
    font-size: 15px;
}

.earn-trade {
    font-size:20px;
    font-weight:600;
    line-height:1em;
    background:var(--grey-to-black);
    margin-bottom:0px;
}

.hero-bar {
    background: linear-gradient(90deg,#fff2eb,#ffa903,#ff5e03,#000000,#000000);
    padding-top: 2rem;
    padding-bottom: 2rem;
    position:absolute;
    bottom:0;
    left:-12%;
    width:112%;
}

.hero-bar > div {
    flex:0 0 50%;
}

.hero-bar h3 {
    font-size:24px;
    font-weight:700;
    margin-bottom:0px;
}

.hdr-flip {
    background: linear-gradient(90deg,#00ff00,#000000,#000000);
    font-size:32px;
    font-weight:500;
}

.flip-sec {
    display:flex;
    gap:20px;
    row-gap:20px;
}

.flip-sec > div {
    background: var(--black-to-grey-v);
    border:solid 1px #b4b4b4;
    border-radius:10px;
    flex-grow:1;
    padding:10px;
    min-width:290px;
}

.btn-g {
    padding:0px 10px;
    min-width:65px;
    height:30px;
    border-radius:10px;
    font-size:14px;
    font-weight:500;
    background-color:var(--green);
    text-align:center;
    display:flex;
    align-items:center;
    justify-content:center;
}

.flip-text, .exst-text p {
    font-size:18px;
    font-weight:500;
    color:var(--white);
    line-height:1em;
    margin-top:1.5rem;
}

.flip-img {
    width:36px;
    height:36px;
}

.exst-c {
    font-size:28px;
    color:var(--green)!important;
    margin-bottom:0px;
}

.exst-text {
    border-left: solid 1px var(--white);
}

.exst-text p {
    max-width:440px;
}

.grwth {
    background:var(--black-to-grey-v);
    color:white;
    padding:30px 20px 80px;
}

.grwth h3, .grwth h4 {
    font-size:24px;
    line-height:1em;
    font-weight:600;
}

.grwth h4 {
    font-weight: 400;
}

.grwth-lvl {
    color:var(--white);
    font-size:16px;
    line-height:1em;
}

.grwth-line {
    border-right: solid 1px #545454;
    width: 50%;
}

.grwth-line1 {
    height:315px;
}

.grwth-line2 {
    height: 255px;
}

.grwth-line3 {
    height: 140px;
}

.grwth-line4 {
    height: 45px;
}

.grwth-bl-box {
    background: var(--grey-to-black);
    height:30px;
}

.grwth-gr-box {
    background: linear-gradient(90deg,#00ff00,#000000,#000000);
    height:50px;
}

.grwth-gr-box1 {
    background: linear-gradient(90deg,#00ff00,#ffffff);
    height: 50px;
}

.grwth-bl-box, .grwth-gr-box, .grwth-gr-box1 {
    font-family: var(--font-h);
    font-size: 14px;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    border:solid 1px #545454;
}

.gr-sm {
    position:absolute;
    top:-40px;
    left:0px;
}

.r-bg {
    position: absolute;
    top: -50px;
    left:0px;
}

.g-bg {
    position:absolute;
    top:-125px;
    left:0px;
}

.grwth-wh-box {
    background-color: white;
    font-size:12px;
    color: black;
    width:auto;
    text-align:left;
    display:inline-block;
}

.grwth-wh-box > div {
    background:var(--grey-to-black);
}

.grwth-unl {
    font-size:14px;
    color:white;
    line-height:1.2em;
    text-align:left;
}

.top-b h3, .ib-earn h3, .ib-earn-box h3 {
    font-size: 30px;
    font-weight: 500;
    text-align: center;
}

.top-b h4, .ib-earn h4, .ib-earn-box h4 {
    font-size: 22px;
    font-weight: 600;
    color: #a6a6a6;
    text-align: center;
}

.ib-earn-box h3, .ib-earn-box h4 {
    text-align: left;
}

.ib-earn-box h4 {
    font-weight:400;
}

.top-b h5 {
    font-size: 22px;
    font-weight: 600;
    text-align:right;
    padding-bottom:150px;
}

.top-b p {
    font-size: 16px;
    font-weight: 400;
    text-align: right;
}

.top-b-div {
    border-top: solid 1px black;
    border-bottom: solid 1px black;
}

.top-b-div > div{
    flex-basis:20%;
}

.top-b-div > div:not(:last-child) {
    border-right:solid 1px black;
}

.ib-earn-box {
    border:solid 1px #d9d9d9;
    padding:50px 30px;
}

.ib-earn-box p {
    font-size:16px;
    font-weight:400;
}

.ib-earn-box span {
    color:#3e91ff;
    font-weight:600;
}

.ib-earn-box h5 {
    font-size:44px;
    font-weight:700;
    margin-bottom:0px;
}

.ib-earn-box .sub-line {
    color:#3e91ff;
    font-size:22px;
    font-weight:500;
}

.ib-earn-box h6 {
    font-size:18px;
    font-weight:600;
    margin-bottom:0px;
    background:var(--grey-to-black);
}

.check img {
    width:40px;
}

.check span {
    font-size: 18px;
    font-weight:400;
    color:#000000;
}

/* --- Commission Calculator Range Slider --- */
.range-slider-wrapper {
    padding-top: 10px;
}

.custom-range {
    --track-height: 8px;
    --thumb-size: 20px;
    --track-color: #d9d9d9; /* Grey for the unselected part */
    --fill-color1: #00ff00; /* Red for the selected part */
    --fill-color: #000000; /* Red for the selected part */
    --value-percent1: 0%; /* Default value */
    --value-percent2: 0%; /* Default value */
    --value-percent: 0%; /* Default value */
    width: 100%;
    max-width:500px;
    height: 10px;
    border-radius: 50rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    cursor: pointer;
}

/* --- Track Styles --- */
.custom-range::-webkit-slider-runnable-track {
    width: 100%;
    height: var(--track-height);
    background: linear-gradient(to right, var(--fill-color1) var(--value-percent1), var(--fill-color) var(--value-percent2), var(--fill-color) var(--value-percent), var(--track-color) var(--value-percent));
    border-radius: 50rem;
}

.custom-range::-moz-range-track {
    width: 100%;
    height: var(--track-height);
    background: linear-gradient(to right, var(--fill-color1) var(--value-percent1), var(--fill-color) var(--value-percent2), var(--fill-color) var(--value-percent), var(--track-color) var(--value-percent));
    border-radius: 50rem;
}



/* --- Thumb Styles --- */
.custom-range::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    margin-top: calc((var(--track-height) - var(--thumb-size)) / 2); /* Center thumb vertically */
    height: var(--thumb-size);
    width: var(--thumb-size);
    background-color: #fff;
    /*border: 3px solid var(--fill-color);*/
    border-radius: 50%;
    /*box-shadow: 0 0 5px rgba(0,0,0,0.2);*/
    background: linear-gradient(135deg, #00ff00, #000000, #000000);
}

.custom-range::-moz-range-thumb {
    height: var(--thumb-size);
    width: var(--thumb-size);
    background-color: #fff;
    /*border: 3px solid var(--fill-color);*/
    border-radius: 50%;
    /*box-shadow: 0 0 5px rgba(0,0,0,0.2);*/
    background: linear-gradient(135deg, #00ff00, #000000, #000000);
}

/* --- Focus Styles --- */
.custom-range:focus {
    outline: none;
}

/*.custom-range:focus::-webkit-slider-thumb {
    box-shadow: 0 0 0 3px rgba(255, 49, 49, 0.25);
}*/

.sec-trust {
    border-top: solid 1px #b4b4b4;
    background: linear-gradient(180deg,#fff2eb,#ffa903,#ff5e03,#000000,#000000,#000000,#000000,#000000,#000000,#000000,#000000,#000000);
}

.sec-trust .container {
    padding:150px 30px;
    text-align:center;
}

.sec-trust h3 {
    font-size:32px;
    font-weight:600;
    background:linear-gradient(90deg,#00ff00,#ffffff);
}

.sec-trust h5 {
    font-size:24px;
    font-weight:400;
    color:#d9d9d9;
}

.sec-trust .d-flex > div {
    background-color:white;
    border-radius:10px;
    padding:50px 20px 20px;
    flex:1 1 0;
}

.rvw {
    font-size:16px;
    font-weight:500;
    text-align:left;
    line-height:1.2em;
}

.rvw-name {
    color:#737373;
    font-size:13px;
    font-weight:500;
    margin-bottom:0px;
}

.why-p {
    border:solid 1px #a6a6a6;
    border-radius:10px;
    padding:20px 30px 30px;
}

.why-p p {
    font-size:12px;
    font-weight:400;
    color:#737373;
    text-align:left;
    max-width:90%;
}

.why-p p span {
    font-size:16px;
    font-weight:600;
    padding-bottom:10px;
    color:black;
}

.get-paid {
    background:linear-gradient(180deg,#00ff00,#00ff00,#00ff00,#ffffff);
}

.get-paid h2 {
    font-size:48px;
    font-weight:600;
    background:var(--grey-to-black);
}

.get-paid span {
    font-size:16px;
    font-weight:400;
    background:var(--grey-to-black);
}

.get-paid .d-flex {
    max-width:1200px;
}

.h1TY {
    font-size: 32px;
    font-weight: 600;
}

.h2TY {
    font-size: 24px;
    font-weight: 500;
}

@media (max-width:1199.98px) {
    .hero-bar {
        position:relative;
        top:0px;
        bottom:unset;
        margin-top:20px;
    }

    .top-b-div {
        justify-content:center;
    }

    .top-b-div > div {
        flex-basis: 33%;
    }

    .top-b-div > div {
        border-right: solid 1px black;
    }
    .top-b-div > div:nth-child(3) {
        border-right: 0px;
    }
    .top-b-div > div:nth-child(-n + 3) {
        border-bottom: solid 1px black;
    }
}

@media (max-width:991.98px) {
    .flip-sec {
        flex-direction:column;
    }

    .exst-text {
        border-left:0px;
    }

    .get-paid .d-flex > div {
        border:solid 1px #737373;
        border-radius:10px;
        padding:20px 0px;
    }
}

@media (max-width:575.98px) {
    h1, .hdr-flip {
        font-size: 24px;
    }

    .hero-top h2, .grwth h4 {
        font-size: 20px;
    }

    .hero-btm p {
        font-size:14px;
    }

    .hero-bar {
        left:-6%;
    }

    .hero-bar h3, .flip-text, .exst-text p {
        font-size:16px;
    }

    p {
        font-size:14px;
    }

    h2, .exst-c {
        font-size:22px;
    }

    .btn {
        font-size:13px;
    }

    .grwth-bl-box {
        height: unset;
    }

    .grwth-line {
        height: 150px;
    }

    .gr-sm {
        top: -75px;
    }

    .r-bg {
        top: -130px;
    }

    .g-bg {
        top: -195px;
    }

    .top-b h3, .ib-earn h3, .ib-earn-box h3, .sec-trust h3 {
        font-size: 26px;
    }

    .top-b-div > div {
        flex-basis: 100%;
    }

    .top-b-div > div {
        border-right: solid 1px black!important;
    }
    .top-b-div > div:nth-child(-n + 4) {
        border-bottom: solid 1px black;
    }

    .top-b h4, .ib-earn h4, .ib-earn-box h4 {
        font-size: 18px;
    }

    .top-b h5, .sec-trust h5 {
        font-size: 20px;
    }

    .top-b p, .rvw, .get-paid span {
        font-size: 14px;
    }

    .ib-earn-box p {
        font-size: 13px;
    }

    .ib-earn-box h5, .get-paid h2 {
        font-size: 36px;
    }

    .ib-earn-box .sub-line, .ib-earn-box h6 {
        font-size: 16px;
    }

    .check span, .why-p p span {
        font-size: 14px!important;
    }

    .sec-trust {
        background: linear-gradient(180deg, #fff2eb, #ffa903, #ff5e03, #000000, #000000, #000000, #000000, #000000, #000000, #000000, #000000, #000000, #000000, #000000, #000000, #000000, #000000, #000000, #000000, #000000);
    }

    .rvw {
        padding-bottom:40px;
    }

    .rvw-name, .why-p p {
        font-size: 12px;
    }

    p.note {
        line-height:1.2em;
    }

    .form-group {
        margin-bottom:15px;
    }
}

@media (max-width:399.98px) {
    h1 {
        font-size: 22px;
    }

    .hero-top h2 {
        font-size: 18px;
    }
}